.modal-text{
    margin:5px;
    text-align:justify;
    overflow-y: auto;
}

.accordion-body
{
    border-top: 55px solid transparent;
    margin-top: -55px;
    padding: 15px; /* паддинги - без проблем */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.textbox {
    overflow: hidden;
    height: 100px;
    border: 1px dashed #A0A0A0;
}
.opened {
    overflow: auto;
    height: auto;
}
.opened+div {
    display: none;
}